
TYPO3.Neos - Task # 7300

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-16 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Package demo site HTML and CSS
Description

The demo site HTML and CSS and its assets need to be packaged into a FLOW3 package.
A Fluid layout and templates need to be created.

Related issues:
related to TYPO3.Neos - Task # 7301: Set up the demo package Resolved 2010-04-16
related to TYPO3.Neos - Task # 7340: Setup Fluid templates for demo site Resolved

History
#1 - 2010-04-23 17:50 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Jens Hoffmann
- Target version set to 518

#2 - 2010-04-25 18:53 - Jens Hoffmann
- File Introduction-Package-v0.2.zip added
- Status changed from Accepted to Resolved
- Assigned To changed from Jens Hoffmann to Robert Lemke

Created the ZIP with the "Introduction Package of TYPO3 Version 4.0" content.
All path are changed to relative.

#3 - 2010-04-26 16:58 - Robert Lemke
- % Done changed from 0 to 50

#4 - 2010-04-26 17:03 - Robert Lemke
- Status changed from Resolved to On Hold

#5 - 2010-04-28 15:39 - Robert Lemke
- Status changed from On Hold to Accepted

#6 - 2010-05-05 14:49 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

The Fluid template is now basically working - probably needs a tweak here and there, but that's another task.

#7 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
#8 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
Introduction-Package-v0.2.zip 94.8 kB 2010-04-25 Jens Hoffmann
